.position-x	{width:100%;
	 height:90%;
	 text-align:center}

.box-x	{border:solid 0px #336633;
	 background-color:#f7ffcc;
	 width:600px;
	 height:540px;
	 margin-left:auto;
	 margin-right:auto}


/* === ヘッダー部分のスタイル === */

.head-x	{width:100%;
	 background-color:white}

.head1-x	{background-color:#013385;
	 height:25px}

.head1-x a	{font-size:12px;
	 font-family:'Comic Sans MS';
	 font-weight:bold;
	 color:white;
	 text-decoration:none}

.head1-x img	{vertical-align:middle;
	 margin-left:10px;
	 margin-right:8px;
	 border:none}

.head2-x	{height:55px;
	 text-align:left;
	 padding-left:12px}

.head3-x	{text-align:center;
	 font-family:Arial, Helvetica;
	 font-size:16px;
	 font-weight:bold;
	 color:black}

.head4-x	{text-align:right;
	 padding-right:12px}

.head2-x img, .head4 img	{border:none}

h1	{font-size:16px;
	 margin-top:20px;
	 margin-bottom:5px}

.sub-x	{font-size:12px;
	 font-weight:bold;
	 color:#888888;
	 text-decoration:none;
	 margin-bottom:25px}

.sub2-x	{font-size:12px;
	 font-weight:bold;
	 color:#888888;
	 margin-top:5px;
	 margin-left:80px;
	 margin-bottom:5px}

/* === サイドバーとコンテンツ部分のスタイル === */

.side_main-x	{width:100%;
	 height:300px}


/* === サイドバー部分のスタイル === */

.side-x	{width:128px;
	 background-color:#cccccc;
	 vertical-align:top;
	 padding:0px}

.side-x div	{font-size:12px;
	 font-weight:bold;
	 border-bottom:solid 1px white;
	 padding-top:8px;
	 padding-bottom:8px;
	 padding-left:10px}

.side-x a	{color:#444444;
	 text-decoration:none}
.side-x a:hover	{color:#009900}


/* === コンテンツ部分のスタイル === */

.main-x	{vertical-align:top}

.main-x h1	{font-size:16px;
	 margin-top:20px;
	 margin-bottom:10px;
	 margin-left:20px}

.main-x h1 img	{vertical-align:middle;
	 margin-right:8px}

.main-x p	{font-size:14px;
	 line-height:160%;
	 color:#333333;
	 margin-left:52px;
	 margin-right:30px;
	 margin-bottom:30px}

.copy-x	{height:20px;
	 background-color:#013385;
	 font-size:10px;
	 color:white;
	 padding-left:10px}
